@charset "utf-8";

.f00_main {
    display: flex;
}

.secret-data {
    display: none;
}

.left-contents {
    width: 75%;
}

.right-contents {
    width: 25%;
}



/*---------------------
    左側レイアウト
---------------------*/
/*---　変数取得用（常時非表示）　--*/
.secret-data {
    display: none;
}

/*-----------------------------------
-------------- 左側表示 --------------
------------------------------------*/
.left-top {
    margin: 0 2% 2%;
    padding: 2%;
    box-sizing: border-box;
    background-color: white;
}

.left-top>div:nth-of-type(1) {
    width: 100%;
    justify-content: center;
}

.left-top>img {
    width: 95%;
    margin: 0 2.5%;
}

.left-top h1 {
    margin: 0;
    text-indent: .5em;
    font-size: 2.5vw;
    font-family: "hiraginokakugoW7";
    border-bottom: .1em solid #000;
}

.left-top>div:nth-of-type(1) p {
    margin: 0 0 .5em;
    font-size: 1.3vw;
    text-align: end;
}

.main-text {
    width: 95%;
    margin: 0 auto;
}

.main-text p {
    margin: 0;
    text-indent: 1em;
    font-size: 1.6vw;
}

.photo_pac {
    width: 100%;
    text-align: center;
    justify-content: center;
    align-content: center;
}

.photo_pac img {
    width: 30%;
    margin: .5em 1%;
}


.left-bottom {
    margin: 0 2% 2%;
    padding: 1em;
    justify-content: center;
    background: white;
}

.left-bottom>div:nth-of-type(1) {
    width: 100%;
    border-bottom: .1em solid #000;
}

.left-bottom>div:nth-of-type(1) p {
    font-size: 1.8vw;
    margin: 0;
    text-indent: .5em;
    font-family: "hiraginokakugoW7";
}

.left-bottom ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.left-bottom li {
    width: 30%;
    margin: .5em auto;
    box-sizing: border-box;
    text-align: left;
}

.left-bottom li p {
    margin: 0;
}

.left-bottom li a div:nth-of-type(1) {
    height: 15vw;
    background-size: 120%;
    background-color: black;
    background-position: center;
    transition: .8s;
    background-repeat: no-repeat;
}

.left-bottom li a div:nth-of-type(1):hover {
    background-size: 125%;
    opacity: .8;
}

.left-bottom li img {
    width: 100%;
}

.left-bottom li a div:nth-of-type(2) {
    height: 10vw;
    padding: .5em;
    margin-top: -5vw;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .7), rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
}

.left-bottom li .t-news-03 {
    color: white;
    font-size: .9vw;
}

.left-bottom li .t-news-02>h1 {
    color: white;
    font-size: 1.4vw;
    word-break: keep-all;
    margin: 0 0 .5em .5em;
    text-indent: -0.5em;
    font-family: "hiraginokakugoW7";
}

.left-bottom li .t-news-02>h1.long-name {
    font-size: 1vw;
    line-height: 1.2;
}

.left-bottom li .t-news-04>p {
    color: white;
    font-size: .8vw;
    margin: 0;
    text-indent: 1em;
}

.news-fade {
    position: relative;
    width: 100%;
    height: 2.5em;
    margin-top: -2.5em;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .7), rgba(0, 0, 0, 1));
}


/*-----------------------------------------------
------------      サイトコンテンツ    --------------
------------------------------------------------*/
.topics-set {
    width: 95%;
    margin: 0 auto 1em;
    padding: 5%;
    box-sizing: border-box;
    background-color: white;
}

.topics-set>div:nth-of-type(1) {
    margin: 0;
    border-bottom: .1em solid rgba(0, 0, 130, 1);
    display: flex;
}

.topics-set>div:nth-of-type(1) span {
    background-color: rgba(0, 0, 130, 1);
    display: block;
    width: 1em;
}

.topics-set>div:nth-of-type(1) p {
    margin: 0;
    text-indent: .5em;
    font-size: 2vw;
    font-family: "hiraginokakugoW7";
}


.topics-set ul {
    margin: 0 0 1em;
    padding: 0;
    list-style: none;
}

.topics-set li {
    border-bottom: .1em solid #cee;
    padding: .5em;
}

.topics-set>ul p {
    margin: 0;
}

.topics-set>ul .time {
    font-size: 1vw;
    margin: 0;
}

.topics-set>ul h1 {
    font-size: 1.3vw;
    word-break: keep-all;
    margin: 0;
    font-family: "hiraginokakugoW7";
}



.sns-link {
    width: 95%;
    text-align: center;
    padding: 0;
    margin: 1em auto;
    background-color: white;
}

.sns-link>div {
    width: 90%;
    margin: 0 auto;
    display: flex;
    padding-top: .2em;
    padding-bottom: .2em;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    border-bottom: .1em solid #555;
}

.sns-link>div img {
    width: 1.5em;
}

.sns-link>div p {
    font-size: 1em;
    margin: 0;
    font-family: "hiraginokakugoW7";

}

.sns-link a {
    padding: 0;
}

.sns-link img {
    width: 20%;
    margin: .5em 3%;
    border-radius: .5em;
}

/*--------------------------------------------------
------------      モーダルウインドウ      -------------
--------------------------------------------------*/
.pop_up_window {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    align-content: center;
}

.pop_up_close {
    color: white;
    width: 90vw;
    margin: 2vw auto 0;
    display: flex;
    justify-content: flex-end;
}

.pop_up_close p {
    font-size: 2vw;
    margin: 0;
    font-weight: bold;
}

.pop_up_window.show {
    opacity: 1;
    visibility: visible;
}

.pop_up_pic {
    width: 90vw;
    height: 60vw;
    margin: 2vw auto;
    box-shadow: 0 0 10vw rgba(0, 0, 0, .7);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    transition: .3s;
}

.pop_up_window ul {
    margin: 0 auto;
    padding: 0;
    /*-- ↓ 枚数が変わったらここが変わります --*/
    width: 54vw;
    height: 3vw;
    display: flex;
    list-style: none;
    justify-content: center;
}

.pop_up_window li {
    width: 2vw;
    height: 2vw;
    margin: auto 2vw;
    box-shadow: 0 0 1vw rgba(0, 0, 0, 1);
    border-radius: 2vw;
    background-color: rgba(255, 180, 0, 1);
    transition: .3s;
}

.pop_up_window li.pic_li {
    width: 3vw;
    height: 3vw;
    margin: auto 1.5vw;
    background-color: rgba(0, 180, 255, 1);
}

.pop_up_background {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    z-index: -1;
    background-color: rgba(0, 0, 0, .7);
}

/*--------------------------------------------------------------------------------
　最大サイズ到達時に適用
----------------------------------------------------------------------------------*/

@media screen and (min-device-width: 1040px) {


    .f00_main {
        width: 1000px;
    }

    /*---------------------
    左側レイアウト
---------------------*/

    .left-top h1 {
        font-size: 25px;
    }

    .left-top>div:nth-of-type(1) p {
        font-size: 13px;
    }

    .main-text p {
        font-size: 16px;
    }

    .left-bottom>div:nth-of-type(1) p {
        font-size: 18px;
    }



    /*--------- 記事（小） -----------*/
    .left-bottom li a div:nth-of-type(1) {
        height: 150px;
    }

    .left-bottom li a div:nth-of-type(2) {
        height: 100px;
        margin-top: -50px;
    }

    .left-bottom li .t-news-03 {
        font-size: 9px;
    }

    .left-bottom li .t-news-02>h1 {
        font-size: 14px;
    }

    .left-bottom li .t-news-02>h1.long-name {
        font-size: 10px;
    }

    .left-bottom li .t-news-04>p {
        font-size: 8px;
    }

    /*-----------------------------------------------
------------      サイトコンテンツ    --------------
------------------------------------------------*/
    .topics-set>div:nth-of-type(1) p {
        font-size: 20px;
    }

    .topics-set>ul .time {
        font-size: 10px;
    }

    .topics-set>ul h1 {
        font-size: 13px;
    }

    .sns-link>div p {
        font-size: 10px;

    }

    /*--------------------------------------------------
------------      モーダルウインドウ      -------------
--------------------------------------------------*/

    .pop_up_close {
        width: 900px;
        margin: 20px auto 0;
    }

    .pop_up_close p {
        font-size: 20px;
    }

    .pop_up_pic {
        width: 900px;
        height: 600px;
        margin: 20px auto;
        box-shadow: 0 0 100px rgba(0, 0, 0, .7);
    }

    .pop_up_window ul {
        /*-- ↓ 枚数が変わったらここが変わります --*/
        width: 540px;
        height: 30px;
    }

    .pop_up_window li {
        width: 20px;
        height: 20px;
        margin: auto 20px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 1);
        border-radius: 20px;
    }

    .pop_up_window li.pic_li {
        width: 30px;
        height: 30px;
        margin: auto 15px;
    }
}


/*--------------------------------------------------------------------------------
　最大サイズ到達時に適用
----------------------------------------------------------------------------------*/

@media screen and (min-device-width: 1921px) {


    .f00_main {
        width: 1280px;
    }

    /*---------------------
    左側レイアウト
---------------------*/

    .left-top h1 {
        font-size: 32px;
    }

    .left-top>div:nth-of-type(1) p {
        font-size: 16.64px;
    }

    .main-text p {
        font-size: 20.48px;
    }

    .left-bottom>div:nth-of-type(1) p {
        font-size: 23.04px;
    }



    /*--------- 記事（小） -----------*/
    .left-bottom li a div:nth-of-type(1) {
        height: 192px;
    }

    .left-bottom li a div:nth-of-type(2) {
        height: 128px;
        margin-top: -64px;
    }

    .left-bottom li .t-news-03 {
        font-size: 11.52px;
    }

    .left-bottom li .t-news-02>h1 {
        font-size: 17.92px;
    }

    .left-bottom li .t-news-02>h1.long-name {
        font-size: 12.8px;
    }

    .left-bottom li .t-news-04>p {
        font-size: 10.24px;
    }

    /*-----------------------------------------------
------------      サイトコンテンツ    --------------
------------------------------------------------*/
    .topics-set>div:nth-of-type(1) p {
        font-size: 25.6px;
    }

    .topics-set>ul .time {
        font-size: 12.8px;
    }

    .topics-set>ul h1 {
        font-size: 16.64px;
    }

    .sns-link>div p {
        font-size: 12.8px;

    }

    /*--------------------------------------------------
------------      モーダルウインドウ      -------------
--------------------------------------------------*/

    .pop_up_close {
        width: 1152px;
        margin: 25.6px auto 0;
    }

    .pop_up_close p {
        font-size: 25.6px;
    }

    .pop_up_pic {
        width: 1152px;
        height: 768px;
        margin: 25.6px auto;
        box-shadow: 0 0 128px rgba(0, 0, 0, .7);
    }

    .pop_up_window ul {
        /*-- ↓ 枚数が変わったらここが変わります --*/
        width: 691.2px;
        height: 38.4px;
    }

    .pop_up_window li {
        width: 25.6px;
        height: 25.6px;
        margin: auto 25.6px;
        box-shadow: 0 0 12.8px rgba(0, 0, 0, 1);
        border-radius: 25.6px;
    }

    .pop_up_window li.pic_li {
        width: 38.4px;
        height: 38.4px;
        margin: auto 19.2px;
    }
}